Subject: 30/11 21:25 TV3 - Presoners del cel
From: Alex the Koala &lt;koali@...&gt;
To: laspelis &lt;[email-masked]&gt;
Date: Sat, 25 Nov 2000 14:40:59 +0100

TV3 insiste con este film-noir moderno, encabezado por Alec Baldwin 
(otro blandengue) y con una breve presencia de Teri Hatcher (La Lois 
Lane de la serie de Superman) como femme fatale. La verdad es que para 
ver esto, mejor algo como &#39;Cosas que hacer en Denver cuando estas 
muerto&#39; o algo por el estilo. Est� dirigida por Phil Joanou (el de la 
tambi�n descartable &#39;An�lisis Final&#39;, aquel sicozriler con Richard Gere, 
Kim Basinger y Uma Thurman).

La m�sica es del no-les-sonar�-a-muchos-su-nombre George Fenton, 
curiosamente quien puso m�sica a Tacones Lejanos, El Rey Pescador, Las 
Amistades Peligrosas, Gandhi, Atrapado en el Tiempo y muchas m�s... 
(comprobad su filmograf�a en por ejemplo la IMDb, realmente curiosa), y 
una fotograf�a de un tal Harry Savides que no est� nada mal.

Heaven&#39;s Prisoners (1996, EEUU)

Phil Joanou, Alec Baldwin, Mary Stuart Masterson, Teri Hatcher